5.2.0-git
04/19/2014

[#7979] Autocomplete support when naming faces
Summary Autocomplete support when naming faces
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 02/13/2009 (1891 days ago)
Due
Updated 08/01/2009 (1722 days ago)
Assigned
Resolved
Milestone 2
Patch No

History
08/01/2009 08:35:01 PM Jan Schneider Version ⇒ Git master
 
02/13/2009 02:42:31 AM Michael Rubinsky Milestone ⇒ 2
 
02/13/2009 01:54:48 AM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Autocomplete support when naming faces
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Add ajax autocomplete support to Ansel's face tagging...maybe send all 
the names a user has already tagged to the browser at once depending 
on the number of faces etc...